Subject: Ticket Assigned - request for voucher discount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 08:15:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  request for voucher discount dear team,

I have won spin and win voucher  for 15 % discount on men's
clothing,women's clothing and free shipping valid till 10.07.2021(screen
shorts enclosed here),but when I order on 6th July,both men's clothing
discount voucher and free shipping voucher showing expired (screen short
enclosed),I ordered without voucher(order no 9676346140),so kindly
requesting to credit 15%discount amount.since I didn't get
the discount,kindly this voucher date.

regards,
siddique. mk
mob:0556077214

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2830885